* {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-family: 'Barlow', sans-serif;
	padding: 0;
	margin: 0;
	outline: none;
	border: none;
	font-size: 12px;
	box-sizing: border-box;
}

html {
	min-height: 100%;
	height: 100%;
}

body {
	background-color: #fff;
	background-attachment: fixed;
	background-position: bottom;
	background-repeat: repeat-x;
	font-family: 'Barlow', sans-serif;
	overflow-x: hidden;	width: 100%;
	float: left;
	position: relative;
	min-height: 100%;
}


.tooltip_fecha {
  position: relative;
  display: inline-block;
  /*border-bottom: 1px dotted black;*/
}

.tooltip_fecha .tooltiptext_fecha {
  visibility: hidden;
  width: 240px;
	
  background-color: #555;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 5px 0;
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 50%;
  margin-left: -120px;
  opacity: 0;
  transition: opacity 0.3s;
}

.tooltip_fecha .tooltiptext_fecha::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -5px;
  border-width: 5px;
  border-style: solid;
  border-color: #555 transparent transparent transparent;
}



.tooltip_fecha:hover .tooltiptext_fecha {
  visibility: visible;
  opacity: 1;
}


.tooltip_fecha p {
  color:  white;
}

.option_margin {
	padding-left: 10px;
	color: #666;
	font-size: 11px;
}

.edit {
	margin-right: 8px;
}

.success {
	padding: 6px;
	color: #fff;
	background-color: #FBAD30;
	border-radius: 3px;
	font-size: 11px;
	margin-bottom: 10px;
	background-image: url(img/active.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.success p {
	padding-left: 32px;
	color: #000;
}

.unsuccess {
	padding: 6px;
	color: #fff;

	border-radius: 3px;
	background-color: #FF0000;
	font-size: 11px;
	margin-bottom: 10px;
	background-image: url(img/block.png);
	background-repeat: no-repeat;
	background-position: 10px;
}

.unsuccess p {
	padding-left: 32px;
	color: #000;
}

optgroup {
	font-style: normal;
	font-size: 12px;
}

p {
	color: #666;
	font-size: 11px;
}

a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

a:hover {
	color: #Fff;
	text-decoration: none;
}

.input_boxes {
	background-color: #f3f3f3;
	border: 1px solid #000;
	color: #333;
	padding: 3px;
	font-size: 11px;
	width: 280px;
}

.input_boxes[disabled="disabled"] {
	background-color: #ddd;
	border-color: #CCC;
}


.input_boxes_login {
	background-color: #f3f3f3;
	color: #333;
	padding: 6px;
	font-size: 11px;
	width: 280px;
}

.input_horario {
	background-color: #f3f3f3;
	border: 1px solid #000;
	color: #000;
	padding: 1px;
	font-size: 11px;
	width: 60px;
}

.input_file {
	background-color: #f3f3f3;
	border: 1px solid #000;
	color: #000;
	padding: 1px;
	font-size: 11px;
	width: 200px;
}

.input_textarea {
	background-color: #f3f3f3;
	border: 1px solid #000;
	color: #333;
	padding: 1px;
	font-size: 11px;
	width: 280px;
}

.input_textarea_destacados {
	background-color: #f3f3f3;
	border: 1px solid #000;
	color: #000;
	padding: 1px;
	font-size: 11px;
	width: 190px;
}

.input_file_destacados {
	background-color: #f3f3f3;
	border: 1px solid #000;
	color: #000;
	padding: 1px;
	font-size: 11px;
	width: 160px;
	margin-left: 30px;
	float: left;
}


.input_date {
	background-color: #f3f3f3;
	border: 1px solid #000;
	color: #333;
	padding: 1px;
	font-size: 11px;
	width: 65px;
	text-align: center;
}

.input_button {
	background-color: #383535;
	border: none;
	color: #ffffff;
	padding: 9px;
	font-size: 11px;
	cursor: pointer;
	margin: 0;
	width: 120px;
	border: 1px solid #383535;
}

.input_button:hover {
	background-color: #fff;
	color: #383535;
}

#rodo p {
	font-weight: 500;
}

.borrar:hover {
	background-color: #b70000;
	border: none;
	color: #ffffff;
	font-size: 11px;
	cursor: pointer;
}

h1 {
	font-size: 16px;
	color: #1f1b17;

	text-align: left;
	padding-bottom: 0.2em;
	font-weight: bold;
}

h2 {
	font-size: 12px;
	color: #000;

	text-align: center;
	padding-bottom: 0.8em;
}

h3 {
	font-size: 14px;
	color: #000;

	text-align: left;
	font-weight: bold;
	margin-bottom: 10px;
}

h4 {
	font-size: 13px;
	color: #FABA00;

	text-align: left;
	font-weight: bold;
	border-bottom: 1px dashed #ddd;
	margin-right: 25px;
	margin-bottom: 10px;
}

h5 {
	font-size: 16px;
	color: #00ADEF;

	text-align: left;
	padding-bottom: 0.2em;
	font-weight: bold;
}

th {
	font-size: 11px;
	color: #000;

	text-align: left;
	padding-bottom: 0.8em;
	font-weight: bold;
}

#login_container {
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie/PIE.htc);
	margin-bottom: 20px;
	width: 378px;
	margin: 0 auto;
}

#main_container {
	margin: 0 auto;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 15px;
	padding: 0 15px;
	max-width: 100%;
}

#pie {
	margin: 0 auto;
	text-align: center;
	max-width: 100%;
	background-color: #fff;
	height: 24px;
}

#pie img {
	padding: 0px 0px -12px 0px;

}

#login_content {
	padding: 20px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	behavior: url(pie/PIE.htc);
	margin-bottom: 20px;

}

#login_top_left {
	background-image: url(img/top_left.png);
	background-position: top left;
	background-repeat: no-repeat;
}

#login_logo {
	margin: 0 auto;
	background-image: url(img/logo_pituco_g.png);
	width: 95px;
	height: 144px;
	background-repeat: no-repeat;
	margin-bottom: 20px;
	margin-top: 40px;
}

#login_top_right {
	background-image: url(img/top_right.png);
	background-position: top right;
	background-repeat: no-repeat;
	height: 16px;
}

#login_bottom_left {
	background-image: url(img/bottom_left.png);
	background-position: bottom left;
	background-repeat: no-repeat;
	height: 16px;
}

#login_bottom_right {
	background-image: url(img/bottom_right.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	height: 16px;
}

.borde_blanco {
	background-color: #FFF;
	height: 16px;
	margin-left: 16px;
	margin-right: 16px;
}



.linea_gris {
	border-top: 1px dashed #ddd;
	margin-top: 5px;
	height: 1px;
	margin-bottom: 5px;
	width: 100%;
}

.linea_gris_panel {
	border-top: 1px dashed #ddd;
	margin-top: 5px;
	height: 1px;
	margin-bottom: 5px;
	width: 100%;
	display: none;
}

.password_text {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	text-align: center;
}

small {
	font-size: 9px;
	color: #666;
}

#error_show {
	background-color: #FFCCCC;
	font-size: 10px;
	color: #b70000;
	text-align: left;
	padding: 12px;
	border: 1px solid #b70000;
	width: 160px;
	position: relative;
	margin: 0 auto;
	top: 264px;
	margin-bottom: -50px;
	visibility: hidden;
	z-index: 11;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
}


#menu {
	padding-top: 0;
	width: 940px;
	margin-top: 10px !important;
}

#menu ul {
	padding: 0px;
	margin: 0px;
}

#menu li {
	list-style: none;
	float: left;
	margin-right: 4px;
	width: 115px;
	text-align: center;
	height: 32px;
}

.comun {
	/*background-image:url(img/boton_1.png);
	background-repeat:no-repeat;*/
	background-color: #a6a8ab;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	height: 32px;
	color: #FFF;
	text-transform: uppercase;
}

.comun:hover {
	/*background-image: url(img/boton_2.png);	
	background-repeat:no-repeat;*/
	background-color: #000;
	/*height: 36px;
	/*margin-top: -4px;*/
}


.activo {
	background-color: #000;
	border-radius: 5px 5px 0 0;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	height: 32px;
	color: #FFF;
	text-transform: uppercase;
	
}

#menu a {
	text-decoration: none;
	color: #fff;
	font-weight: 500;
	padding: 0px;
	margin: 0px;
	font-size: 11px;
	line-height: normal;
	height: 32px;
	padding-top: 3px;
	display: block;
}

#menu a:hover {
	text-decoration: none;
	color: #fff;
}

#ayuda {
	background-color: #E7E5DF;
	padding: 6px;
	padding-left: 20px;
}

#ayuda img {
	margin-right: 5px;
}

#contenido td {
	font-size: 11px;
	line-height: 1.4em;
	color: #333;
	padding-top: 10px;
	padding-bottom: 10px;
}

.table_impar {
	background-color: #FFFFFF;
}

.table_par {
	background-color: #FAF6EE;
}

#contenido ul {
	list-style: none;
	margin: 0;
	padding: 0;
	text-align: right;
}

#contenido li {
	display: inline;
	margin-right: 5px;
}


#contenido input {
	margin-left: 5px;
	margin-right: 5px;
}


.bordeaux {
	color: #000;
}

.cabezal {
	font-size: 11px;
	color: #fff;
	line-height: 130%;
	background-color: #000;
	height: 22px;
}

.textarea_300 {
	font-size: 11px;
	background-color: #fff;
	border: 1px solid #000;
	color: #000000;
	width: 300px;
	height: 200px;
	padding-left: 3px;
}

.textarea_300_corta {

	font-size: 11px;
	background-color: #fff;
	border: 1px solid #000;
	color: #000000;
	width: 300px;
	height: 90px;
	padding-left: 3px;
}

.textarea_corta {

	font-size: 11px;
	background-color: #fff;
	border: 1px solid #000;
	color: #000000;
	width: 300px;
	height: 70px;
	padding-left: 3px;
}


input.campos100 {

	margin-left: 0px;
	margin-top: 0px;
	font-size: 11px;
	width: 100px;
	height: 22px;
	background-color: #fff;
	border: 1px solid #000;
	color: #000000;
	padding-left: 3px;
}

input.campos_300 {

	margin-left: 0px;
	margin-top: 0px;
	font-size: 11px;
	width: 300px;
	height: 22px;
	background-color: #fff;
	border: 1px solid #000;
	color: #000000;
	padding-left: 3px;
}

select {

	margin-left: 0px;
	margin-top: 0px;
	font-size: 11px;
	width: 300px;
	height: 22px;
	background-color: #ECEBE3;
	border: 1px solid #ECEBE3;
	color: #000000;
	padding-left: 3px;
}

.tabla_menu {
	background-color: #e3e3e3;
	margin: 0px;
	padding: 2px;
	border-top-width: 1px;
	border-top-color: #666666;
	/*  height: 20px;*/
}

.tabla_menu:hover,
.tabla_menu:active .tabla_menu:link {
	background-color: #FBAD30;
}


.tabla_menu1 {
	background-color: #f2f2f2;
	margin: 0px;
	padding: 2px;
	/*  height: 20px;*/
}

.tabla_menu1:hover,
.tabla_menu1:active .tabla_menu1:link {
	background-color: #FBAD30;
}

.botones {

	font-size: 11px;
	background-color: #42679A;
	border: 1px solid #42679A;
	color: #ffffff;
	height: 22px;
}

.tablalista td {
	padding: 6px;
	min-width: 70px;
}

.tip {
	padding: 10px 10px 10px 40px;
	background-color: #FBAD30;
	background-image: url(img/info.png);
	background-repeat: no-repeat;
	background-position: 10px;
	font-size: 11px;
}

.tip p {
	color: #000;
}


.tip strong {
	font-weight: bold;
	color: #000;

	font-size: 11px;
}


.tip ul li {
	float: left;
	margin-right: 4px;
	margin-bottom: 7px;
	list-style-type: disc;
}

.totales {
	background-color: #FABA00;

	font-weight: bold;
	font-size: 18px;
	height: 30px;
	text-align: right;
}

.paginator a {
	color: #FABA00;
}

.nuevo {
	display: none;
}

.urgente {
	background-color: #ef0000;
}

.urgente * {
	color: #ffffff;
}

#nuevo {
	vertical-align: middle;
	margin-right: 5px;
}

.pesos {
	background-color: #0038A8;
}

.dolares {

	background-color: #1E601E;
}

.pesos,
.dolares {
	border-top: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
	color: #FFF;
}


.barra_facturacion {
	height: 28px;
	background-color: #DC3912;
	overflow: hidden;
	display: flex;
	justify-content: center;
	align-items: left;
	margin: 6px 0px 0px 0px;
	float: left;



}


.barra_afacturar {
	height: 28px;
	background-color: #FF9900;
	display: flex;
	justify-content: left;
	align-items: left;
	margin-bottom: 10px;
	margin: 6px 0px 0px 0px;
	float: left;

}

.barra_aspirado {
	height: 28px;
	background-color: #990099;
	width: 300px;
	display: flex;
	justify-content: left;
	align-items: center;
	margin: 6px 0px 18px 0px;

}



.barra_presupuestos {
	height: 28px;
	background-color: #00ADEF;
	width: 300px;
	display: flex;
	justify-content: left;
	align-items: center;
	margin: 6px 0px 18px 0px;
}

.cliente {
	width: 160px;
	height: 160px;
	color: #666;
	border: 1px solid #666;
	border-radius: 50% / 50%;
	margin: 15px;
	float: left;
	background-size: cover;
	background-position: center center;
}

.cliente_ch {
	width: 42px;
	height: 42px;
	color: #666;
	border: 1px solid #a6a8ab;
	border-radius: 50% / 50%;
	margin: 0;
	background-size: cover;
	background-position: center center;

}

.clientes {
	width: 100%;
	margin: 8px;
	/*background-color:#ff9900;*/

}

.canal {
	width: 250px;
	height: 150px;
	color: #fff;
	border: 1px solid #666;
	margin: 10px;
	background-size: cover;
	background-position: center center;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 20px;
	position: relative;
	font-weight: 500;
	text-transform: uppercase;
}

.canal:after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(0, 0, 0, .75);
	z-index: 899;
	transition: all .4s ease;
}

.canal span {
	font-size: 20px;
	z-index: 900;
	position: relative;
	text-align: center
}

.canal:hover {
	border: 1px solid #fbad30;
}

.canal:hover:after {
	opacity: .5;
}






.canal_ch {
	width: 109px;
	height: 66px;
	color: #fff;
	border: 1px solid #666;
	margin: 8px;
	background-size: cover;
	background-position: center center;
}


.canales {
	width: 100%;
	margin: 8px;
	/*background-color:#ff9900;*/

}

.usuario_ch {
	width: 45px;
	height: 45px;
	color: #666;
	border: 1px solid #666;
	border-radius: 50% / 50%;
	margin: 8px;
	background-size: cover;
	background-position: center center;
}


.fecha {
    width: 24px;
    height: 24px;
    color: #fff;
    border-radius: 50% / 50%;
    margin: 0;
    padding-top: 3px;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 5px;
 	font-size: 12px;
	font-weight: 600;
}

.verde {
    background-color: #228B22;
}

.rojo {
    background-color:#e50000;
}


/* 2021 */

header {
	width: 100%;
	float: left;
	position: relative;
	display: flex;
	align-items: center;
	margin-bottom: 30px;
}

header h2 {
	margin-left: 15px;
	font-size: 20px;
	margin-bottom: 0;
	padding: 0;
	font-weight: 500;
}

header h2 span {
	font-weight: 300;
	font-size: 20px;
}

header * {
	color: #a6a8ab;
}


#menu {
	text-align: center;
	width: 100%;
}

#menu ul {
	margin: auto;
	display: inline-flex;
}



#main_container,
section {
	width: 100%;
	float: left;
	position: relative;
}


/* clientes */
.clientes {
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 100px 0 0 0;
}

.clientes a:hover .cliente {
	border: 1px solid #fbad30 !important;
}







/* footer */
#pie {
	width: 100%;
	height: auto !important;
	position: absolute;
	left: 0;
	bottom: 0;
	padding: 10px 0;
	box-sizing: border-box;
	background-color: #f5f5f5 !important;
	display: flex;
	align-items: center;
	justify-content: center;
}

#pie img {
	margin-left: 5px;
}



/* sistema de comentarios */
.comment-system {
	border       : 0;
	border-radius: 10px;
	padding      : 15px;
	overflow-x   : hidden;
}

.comment-system .comment-header {
	padding: 10px 0;
}

.comment-system .comment-container {
	border-radius: 10px;
	padding      : 15px;
	overflow-y    : scroll;
	height       : 600px;
}

.comment-system .comment-container .comment-row {
	/*border-left: 5px solid #aaa;*/
	margin       : 10px 0;
	padding      : 10px;
	border-radius: 10px;
}

.comment-system .quote-comment-txt blockquote, .comment-system .comment-row blockquote{
	border-radius: 10px;
}

.comment-system .comment-container .comment-row:nth-child(odd) {
	background-color: #f5f5f5;
}

.comment-row .col-sm-2.my-1,
.comment-row .col-sm-1.my-1{
	text-align: center;
}


	.comment-system .comment-container .comment-row button.quote-comment-btn {
		padding            : 10px;
		border-radius      : 50%;
		background-color   : transparent;
		background-image   : url(img/responder.png);
		background-position: center;
		background-repeat  : no-repeat;
		background-size    : contain;
		opacity            : .7;
		display            : inline-block;
		float              : none;
	}
	.comment-system .comment-container .comment-row button.quote-comment-btn i{
		display:  none;
	}

	.comment-system .comment-container .comment-row button.quote-comment-btn:hover {
		opacity: 1;
	}



.comment-system .img-thumbnail {
	padding         : .25rem;
	background-color: #fff;
	border          : 1px solid #dee2e6;
	border-radius   : 1.25rem;
	max-width       : 70px;
	height          : auto;
}

.comment-system .quote-comment-txt {
	padding: 0;
}

.comment-system .quote-comment-txt blockquote,
.comment-system .comment-row blockquote {
	display: flex;
	flex-direction: column;
	border: 1px dashed #aaa;
	padding: 10px;
}

.comment-system .comment-row blockquote {
	margin-top: 10px;
}

.comment-system .comment-row.active {
	border: 1px dashed red;
}

.comment-system .quote-comment-txt blockquote a,
.comment-system .comment-row blockquote a {
	font-size: 12px;
	color: #000;
	text-decoration: none;
}

.comment-system .quote-comment-txt blockquote a:hover,
.comment-system .comment-row blockquote a:hover {
	color: #000;
	text-decoration: underline;
}

.comment-system .quote-comment-txt blockquote button {
	align-self: flex-end;
	width: 20px;
	height: 20px;
	font-size: 12px;
	color: #000;
	text-decoration: none;
	position: absolute;
}

.comment-system .quote-comment-txt blockquote button:hover {
	color: #000;
	text-decoration: underline;
}

.comment-system .comment-row .comment-row-txt .comment-txt p {
	font-size  : 14px;
	font-weight: 400;
	padding    : 5px 0;
}

.comment-system .comment-row.active{
	background-color: #FBAD30 !important;
	border:  none;
}

	.comment-system .comment-row.active *{
		color: #fff;
	}


.comment-system .img-thumbnail{
	border-radius: 50%;
	padding      :  0;
	border       : 1px solid #ccc;
	width        : 60px;
	height       : 60px;
	object-fit   : cover;
}

.cont-coment{
	display: block;
}
	.cont-coment:hover blockquote{
		background-color: #eee;
		border          : 1px dashed #FBAD30;
	}
	.cont-coment *{
		color: #000;
	}



/* form comentario */
#comment-form input{
	border:  1px solid #FBAD30;
}

	#comment-form .col-sm-2.my-1{
		text-align: center;
	}

	/* img */
	#comment-form .img-thumbnail{
		width    : 75px !important;
		max-width: 75px !important;
		height   : 75px !important;
	}

	/* btn */
	#comment-form .btn-primary{
		width           : 100%;
		float           : left;
		background-color: #FBAD30;
		border          : 1px solid #FBAD30;
		font-weight     : 500;
	}

	#comment-form .btn-primary:hover{
		background-color: #fff;
		border          : 1px solid #FBAD30;
		color           : #FBAD30;
	}



/* tareas ficha */

.tarea h1{
	width    : 100%;
	float    : left;
	font-size: 22px;
	margin   : 15px 0;
}
.tarea p{
	width    : 100%;
	float    : left;
	padding  : 5px 0;
	font-size: 15px;
}



.tarea p span{
	font-weight: 500;
	font-size  : 15px;
}







/* buscar */
.buscar form{
	max-width: 396px;
}

.buscar section{
	width        : 100%;
	float        : left;
	margin-bottom: 20px;
}

	.buscar section label{
		width: auto;
		float: left;
		margin-right: 10px;
		width: 100px;
	}

	.buscar section .cont{
		width: auto;
		float: left;
		margin-right: 20px;
	}

	.sec-1 input{
		width: 45px !important;
	}

	.sec-3 input{
		width: 134px;
	}
	input.mr-10{
		margin-right: 10px;
	}


	.sec-6{
		text-align: right;
	}
	.sec-6 input{
		float: right;
		transform: translateX(-5px);
	}

	.buscar #canal{
		width: 285px !important;
	}



	.cont-check{
		width: calc(100% - 110px);
		float: right;
		position: relative;
	}

	.cont-check section{
		margin-bottom: 5px;
	}

	/* placeholder */
	input::-webkit-input-placeholder {
		color      : #333;
		font-weight: 500
	}
	input::-moz-placeholder {
		color      : #333; 
		font-weight: 500
	}
	input:-ms-input-placeholder {
		color      : #333;
		font-weight: 500
	}
	input:-moz-placeholder {
		color      : #333;
		font-weight: 500
	}
	input::-webkit-input-placeholder {
		color      : #333;
		font-weight: 500
	}

	textarea::-webkit-input-placeholder {
		color      : #333;
		font-weight: 500
	}
	textarea::-moz-placeholde {
		color      : #333;
		font-weight: 500
	}
	textarea:-ms-input-placeholder {
		color      : #333;  
		font-weight: 500
	}
	textarea:-moz-placeholder {
		color      : #333; 
		font-weight: 500
	}





/* adjuntos */
.cont-adj{
 width: auto !important;
}

		.cont-adj span{
			min-height: 25px;
			float: left;
			font-size: 15px;
		}

		.cont-adj div{
			float: left;
			width: calc(100% - 70px);
			padding-left:  10px;
			box-sizing: border-box;

		}


	.adjunto{
		width       : auto;
		display     : inline-flex;
		align-items : center;
		margin-right:  15px;

	}

		.adjunto:before{
			content        : '';
			float          : left;
			margin-right   : 5px;
			background     : url(img/ico_file.png) no-repeat left center;
			background-size: auto;
			width          : 25px;
			height         : 25px;
		}

		.adjunto:hover{
			color:  #000 !important;
			text-decoration: underline;
		}


